@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
body {font-family: 'Nanum Gothic', serif !important;}
div#search-icon {display:none;}
.main-navigation {background:none !important;}
.main-navigation ul li a {padding:0px 30px !important; color:black !important; border-right: 1px solid #cecece;}
.main-navigation ul li#menu-item-50 a {border-right:none !important;}
header#masthead hgroup .logo {float:none !important; width:324px; margin: 0 auto; display:table !important;}
#main-slider {background: #fff !important;}
header#masthead, #main {background: #fff !important; padding: 35px;}
#main {padding: 20px 35px 35px 35px !important;}
.main-navigation a {text-align: center;}
body.has-menu-search .main-navigation ul {margin-right: 0 !important;}
.full-container {text-align: center;}
.menu-menu-1-container {display: inline-block;}
.main-navigation ul li {padding: 10px 0;}
li#menu-item-46 a {height: 40px;line-height: 40px;}
.main-navigation.sticky {background: white !important;}
div#main-slider {/*border-top: 1px solid #eee;*/border-bottom: 1px solid #eee;}
.entry-content {text-align:left;}
.entry-content img {box-shadow:none !important;}

.main-navigation ul li:hover > a {
background:none !important;
color:darkblue !important;
}

.main-navigation ul li ul li:hover > a {
background:#def0fd !important; 
color:darkblue !important;
}


div#pg-32-0 h3 {
font-size: 1.2em;
font-weight: 100;
margin-bottom: .3em !important;
}

div#panel-32-0-0-1 h3{
margin-bottom: 15px!important;
}

ul#menu-menu-1 li a {
font-size: 1.15em;
font-weight: 400;
}

.sponsors img {
margin: 0 30px;
}

.left-top {
display: inline-block;
}

#panel-32-0-0-0{margin-bottom: 0 !important;}


.left-bottom {
box-shadow: 0 0 5px #ccc;
height: 220px;
display: inline-block;
width: 100%;
margin-top:10px;
}

.inner {
padding: 0 15px;
}

.inner .entry-thumbnail{float: left; margin: 10px 8px 5px 10px;}
.left-bottom .inner img{width: 120px; height: 80px !important;}
.inner a {
text-decoration: none;
}

div#pgc-32-0-1 {
padding-left: 0 !important;
}

.left-top .box .readmore {
display: inline-block;
position: Absolute;
bottom: 15px;
left: 15px;
/*background: lightskyblue;*/
padding: 5px 10px;
border-radius: 10px;
}

.left-top .box .readmore a {
color:white !important;
text-decoration:none !important;
}

.left-top .box .eng {
font-size: .7em !important;
}

.left-top .box {
float: left;
box-shadow: 0 0 3px #ccc;
margin: 8px;
width: 230px;
position: relative;
}

.top-right {
width: 100%;
height: 400px;
border: 3px solid lightskyblue;
}

.left-top .box.one {
background: url('../../../uploads/2015/02/b01.png') no-repeat;
margin-top:0 !important;
margin-left:0 !important;
height: 100px;
}

.left-top .box.two {
background: url('../../../uploads/2015/02/b02.png') no-repeat;
margin-top:0 !important;
height: 100px;
}

.left-top .box.three {
background: url('../../../uploads/2015/02/b03.png') no-repeat;
margin-top:0 !important;
margin-right:0 !important;
height: 100px;
}

.left-top .box.four {
background: url('../../../uploads/2015/02/b04.png') no-repeat;
margin-left:0 !important;
height: 100px;
}

.left-top .box.five {
background: url('../../../uploads/2015/02/b05.png') no-repeat;
height: 100px;
}

.left-top .box.six {
background: url('../../../uploads/2015/02/b06.png') no-repeat;
margin-right:0 !important;
height: 100px;
}

.left-top .box.seven {
background: url('../../../uploads/2015/02/b07.png') no-repeat;
margin-left:0 !important;
height: 100px;
}

.left-top .box.eight {
background: url('../../../uploads/2015/02/b08.png') no-repeat;
height: 100px;
}

.left-top .box.nine {
background: url('../../../uploads/2015/02/b09.png') no-repeat;
margin-right:0 !important;
height: 100px;
}

.bottom-right {
display: inline-block;
background: #def0fd;
margin-top: 20px;
height: 225px;
}

.bottom-right .friendly {
float: left;
margin: 5px;
height: 46px;
}

#colophon {background:#f3f3f3 !important;}

#colophon aside#siteorigin-panels-image-2 {
width: 30% !important;
}

#colophon aside#text-2 {
width: 70% !important;
text-align:left;
color: #888;
margin-top: 10px;
}

#colophon aside#text-2 a {color: #333 !important; text-decoration:none !important;}

#colophon aside#text-2 ul li {
float: left;
margin-right: 10px;
}

.left-bottom h3 {
background: url('../../../uploads/2014/10/akwa_draft2_40.png') no-repeat;
padding-left: 30px;
}

.top-right h3 {
background: url('../../../uploads/2014/10/akwa_draft2_14.png') no-repeat;
padding-left: 30px;
color: deepskyblue !important;
}

.bottom-right h3 {
background: url('../../../uploads/2014/10/akwa_draft2_29.png') no-repeat;
padding-left: 30px;
}

footer#colophon label {
font-weight: bold;
/*color: #FF4949;*/
}

#colophon aside#text-2 img {
vertical-align: middle;
margin-left: 10px;
}

#colophon aside#text-2 ul {
display: inline-block;
}
#colophon aside#siteorigin-panels-image-2 img {
width: 270px;
}

/*08122014 Alexa*/
.entry-content img{
border-radius: 0px!important;
}
.sponsors {padding: 0 250px;}
.sponsors img{width: 70px!important;}
/*top logo*/
header#masthead hgroup{
padding-top: 30px!important;
padding-bottom: 30px!important;
}
/*gnb*/
.main-navigation ul ul {
background: transparent!important;
box-shadow: none!important;
}

.sub-menu {
padding-top:8px!important;
margin-top:0px!important;
}
.main-navigation ul ul li{
text-indent: -10px;
}
.main-navigation ul li ul li {
background: #F3F3F3!important;
padding:0;
}
.main-navigation ul li ul li a{
display:block;
border-right:none;
padding:10px 0!important;
}

.main-navigation {border-bottom: 1px solid #eee;}

.main-navigation ul li ul li span {font-size: 12px;color: #989898;}

/*index_photo gallery*/
.gallery-box{
float: left;
}
.gallery-box h4{
padding-left:10px;
}
.gallery-box h4 a{
text-decoration:none;
color:#4e4d4d;
}
.gallery-box h4 a:hover{
color: #4e4d4d!important;
text-decoration: underline;
}
/*index_events_toprightbox*/
#panel-32-0-1-0{
background: url('../../../uploads/2015/02/index_boxbg.png') bottom right no-repeat;
height: 297px;
border: 3px solid lightskyblue;
margin-bottom: -1px;
padding:15px;
}
#panel-32-0-1-0 .widget-title{
color:lightskyblue!important;
background: url('../../../uploads/2014/10/akwa_draft2_14.png') no-repeat;
padding-left: 30px;
}
#panel-32-0-1-0 li{
height:33px;
font-size:15px;margin-left: 15px!important;
}

.entry-content ul{
list-style-type: circle!important;
margin-top: 26px;
}


.entry-content a{
text-decoration: none;
}

.panel-grid-cell .widget-title {
color: #0A0C98!important;
font-weight: bold!important;
font-size: 18px!important;
background: url(../images/icon_h3.png) no-repeat 2px;
padding-left: 23px;
}

#pg-67-0 span {
font-size:20px;
font-weight:bold;
color: #022A71;
}
#pg-67-0 ul {
margin-left: 0;
}
#pg-67-0 li {
list-style:none;
border-bottom: 1px solid #D8D8D8;
margin: 5px 10px;
padding: 10px;
font-size: 14px;
}

/*#post-71 .panel-grid{
border: 1px solid #D8D8D8;
margin: 10px;
padding: 20px;
}*/
#post-71 img {
padding-top:24px;
}
/*sub_text*/
.textwidget{
font-size: 13px;
}
.entry-content p{
font-size: 14px;
color: #333;
}
.origin-widget.origin-widget-list-simple-charcoal ul li{
font-size: 14px;
color: #666;
}
/*sub_title*/
article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title{
text-align: left;
height: 80px;
}

/*sub_leftmenu for guide pages*/
body.page-id-286 .full-container #left_subpages{
background:url(../images/left_top_guide.jpg) no-repeat;
float: left;
width: 264px;
padding-top: 101px;
margin-right: 40px;
font-size: 14px;
}
body.page-id-65 .full-container #left_subpages{
background:url(../images/left_top_guide.jpg) no-repeat;
float: left;
width: 264px;
padding-top: 101px;
margin-right: 40px;
font-size: 14px;
}
body.page-id-67 .full-container #left_subpages{
background:url(../images/left_top_guide.jpg) no-repeat;
float: left;
width: 264px;
padding-top: 101px;
margin-right: 40px;
font-size: 14px;
}
body.page-id-69 .full-container #left_subpages{
background:url(../images/left_top_guide.jpg) no-repeat;
float: left;
width: 264px;
padding-top: 101px;
margin-right: 40px;
font-size: 14px;
}
body.page-id-71 .full-container #left_subpages{
background:url(../images/left_top_guide.jpg) no-repeat;
float: left;
width: 264px;
padding-top: 101px;
margin-right: 40px;
font-size: 14px;
}
body.page-id-73 .full-container #left_subpages{
background:url(../images/left_top_guide.jpg) no-repeat;
float: left;
width: 264px;
padding-top: 101px;
margin-right: 40px;
font-size: 14px;
}
/*sub_leftmenu for service pages*/
.full-container #left_subpages span.htit{font-size: 12px; color: #989898;}

.full-container #left_subpages{
background:url(../images/left_top_service.jpg) no-repeat;
float: left;
width: 264px;
padding-top: 101px;
margin-right: 40px;
font-size: 14px;
}
.full-container #left_subpages ul{
border-top: 1px solid #fff;
margin: 0; 
}
.full-container #left_subpages li{
display:block;
list-style:none;
width: 264px;
height:70px;
background: #e6e6e6;
text-align: left;
border-bottom: 1px solid #fff;
color: #2f2929;
}
.full-container #left_subpages li a{
text-decoration: none;
padding: 15px;
width: 234px;
height: 40px;
display: block;
color:#2f2929!important;
}
.full-container #left_subpages li a:hover{
color:#373984;
background:#d5edcf;
}
.full-container #left_subpages .current_page_item{
color:#373984;
background:#d5edcf;
}
.entry-content table{
border-top:solid 2px #999; 
border-left:solid 1px #c2c2c2; 
width:100%!important;
}
.entry-content table th{
background:#e9f2f7;
font-weight: bold;
border-right:solid 1px #c2c2c2; 
border-bottom:solid 1px #c2c2c2; 
padding:7px; 
text-align:center;
}
.entry-content table td{
border-right:solid 1px #c2c2c2; 
border-bottom:solid 1px #c2c2c2; 
padding:7px; 
}

.entry-content h4 {
font-size: 14px!important;
color:#0c9857!important;
font-weight: bold!important;
margin-bottom:3px!important;
}
.entry-content ul{
margin-left:10px;
}
.entry-content .confleft{
float:left;
margin-right:20px;
}

#post-112 .stxt {font-size: 12px; margin-top: 10px; float: left;}
#post-109 .stxt {font-size: 13px;margin-top: -17px;}
/*sub_leftmenu for get involved pages*/
body.page-id-38 .full-container #left_subpages{
background:url(../images/left_top_get.jpg) no-repeat;
float: left;
width: 264px;
padding-top: 101px;
margin-right: 40px;
font-size: 14px;
}
body.page-id-423 .full-container #left_subpages{
background:url(../images/left_top_get.jpg) no-repeat;
float: left;
width: 264px;
padding-top: 101px;
margin-right: 40px;
font-size: 14px;
}
body.page-id-421 .full-container #left_subpages{
background:url(../images/left_top_get.jpg) no-repeat;
float: left;
width: 264px;
padding-top: 101px;
margin-right: 40px;
font-size: 14px;
}
/*sub_leftmenu for forum/publish*/
/*list page*/
body.archive.category  #secondary {
float: left!important;
margin-right: 40px!important;
}
body.archive.category #secondary h3{
background: url(../images/left_top_forum.jpg) no-repeat;
width: 264px;
height: 102px;
margin-bottom: 0px!important;
font-size: 0;
}
body.archive.category #secondary #nav_menu-2 ul li {
display: block;
list-style: none;
width: 264px;
height: 50px;
background: #e6e6e6;
text-align: left;
margin-top:1px;
font-size: 14px;
}
body.archive.category #secondary #nav_menu-2 ul li a{
text-decoration: none;
padding: 15px;
width: 234px;
height: 20px;
display: block;
color: #2f2929!important;
}

body.archive.category #secondary #nav_menu-2 ul li a:hover{
background: #d5edcf;
}

/*view page*/
body.single #secondary {
float: left!important;
margin-right: 40px!important;
}
body.single #secondary h3{
background: url(../images/left_top_forum.jpg) no-repeat;
width: 264px;
height: 102px;
margin-bottom: 0px!important;
font-size: 0px!important;
}
body.single #secondary #nav_menu-2 ul li {
display: block;
list-style: none;
width: 264px;
height: 50px;
background: #e6e6e6;
text-align: left;
margin-top:1px;
font-size: 14px;
}
body.single #secondary #nav_menu-2 ul li a{
text-decoration: none;
padding: 15px;
width: 234px;
height: 20px;
display: block;
color: #2f2929!important;
}

body.single #secondary #nav_menu-2 ul li a:hover{
background: #d5edcf;
}

/*sub_forum/publish*//*gallery*/

body.archive.category.category-gallery  #primary{
width: 100%!important;
}
body.archive.category.category-gallery  #secondary{
display: none;
}

body.page-id-32 #primary{
width: 100%;!important;
}
body.page-child #primary{
width: 70%!important;
}
body.archive  #primary{
width: 70%!important;
float: right;
}
body.single  #primary{
/*width: 100%!important;*/
float: right;
}
#secondary{
/*display: none;*/
}
body.archive.category.category-gallery  #primary .entry-content{
display: block;
}
body.archive  #primary .entry-content{
display: none;
}

article.post .entry-header .entry-meta{
font-size: 13px!important;
float: left!important;
margin-top: 10px!important;
}
body.archive article.post .entry-header h1.entry-title a, article.page .entry-header h1.entry-title a{
font-size: 18px;
font-weight: bold;
}

#page-title{
font-size: 28px!important;
height: 80px;
padding-bottom: 10px;
border-bottom: 1px solid #c0c0c0;
width:100%;
text-align: left;
margin-top: 10px;
}
body.archive .entry-title {
height: 30px!important;
}

body.archive h1.entry-title{
	border-bottom:none!important;
}

article.post .entry-header .entry-thumbnail, article.page .entry-header .entry-thumbnail{
display: none;
}
/*sub_gallery_list*/
body.archive.category-5 {
background:#def0fd;
}
.category-5 #content article.post img{min-height: 199px;}
/*sub_contacts*/
#pgc-44-0-1{
margin-top: 80px;
}
.appdown{
border: solid 2px #248cc8;
padding: 5px 15px;
font-weight: bold;
}
.appdown a {color:#248cc8;}
.appdown a:hover{color:#248cc8!important;}
.appdown:before {content: '\f0a7';
font-family: fontawesome;
padding-right: 10px;
color: #3a6fd8;
}

/*contacts*/
#panel-44-0-0-0 .textwidget p {margin-top: 0; margin-bottom: 20px;}
#panel-44-0-0-0 .textwidget ul {margin-top: 0;}
/*view page*/
.site-content .nav-previous{
width: 0!important;
}
article.post .entry-categories, article.page .entry-categories{
display: none;
}

/*					[8					*/

.category-5 .post{width: 30%; float:left; margin: 0 18px; padding-bottom: 0; margin-bottom: 20px;}
.category-5 .post:last-child{border-bottom: 1px solid #EEEEEE !important;}
.category-5 .entry-header{padding: 0 10px; margin-bottom: 0 !important;}
.cb{clear:both;}

/*view page previous/next */
.post-navigation a, #image-navigation a {
background:none!important;
border-radius:0px!important;
box-shadow:none!important;
font-size: 14px!important;
border: none!important;
}
.post-navigation a:hover, #image-navigation a:hover {
text-decoration: underline!important;
}

#panel-65-0-1-0 img {margin-top: 40px;}

/*sub_guide_history*/
.page-id-67 .entry-content table td {text-align: center; padding: 7px 5px!important;}
.page-id-67 .entry-content table td.tleft{text-align: left;}